th {  font-family: Arial; font-size: 16px; font-weight: bold; color: #000000;  bgcolor: #53A6A3}
h2 {  font-family: "Copperplate Gothic Bold",; font-size: 28px; font-weight: bold; color: #000000; bgcolor: #53A6A3}
td {  font-family: Arial; font-size: 16px; font-style: normal; color: #000000; font-weight: 150; bgcolor: #53A6A3}
.row3 {  font-family: Arial; font-size: 16px; font-style: normal; color: #000000; font-weight: bold; bgcolor: #53A6A6}
.rowb {  font-family: Arial; font-size: 16px; font-style: normal; color: #000099; font-weight: bold; bgcolor: #53A6A3}
.row4 {  font-family: Arial; font-size: 22px; font-style: normal; color: #000000; font-weight: bold; bgcolor: #53A6A3}


a:link {  font-size: 16px; text-transform: none; color: #000099; font-family: Arial ; font-weight: bold; text-decoration: none}
a:hover {  font-size: 16px; text-transform: none; color: #000099; font-family: Arial ; font-weight: bold; text-decoration: none; background-color: #FF0000}
a:visited { font-size: 16px; text-transform: none; color: #000099; font-family: Arial ; font-weight: bold; text-decoration: none}
a:active {  font-size: 16px; text-transform: none; color: #000099; font-family: Arial ; font-weight: bold; text-decoration: none}
body {  background-color: #53A6A3}
.head2 { font-family: Verdana; font-size: 28px; font-weight: bold; color: #000000; font-variant: normal ; text-decoration: underline}
